Source: pd-windowing
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 puredata-dev | puredata (<< 0.43),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://puredata.info/downloads/windowing
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-windowing.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-windowing

Package: pd-windowing
Architecture: any
Depends:
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pd-import,
 pd-libdir,
 pd-pddp,
Description: library of windowing functions in Pd
 The windowing library provides Pd objects for a list of standard windowing
 functions, which are applied per block with each DSP tick: Hanning, Hamming,
 Blackman, Cosine, Connes, Bartlett, Welch, Lanczos, Gaussian, and Kaiser.
